:root {
  --title-green: #8dc0b9;
  --dark-green-02: #0f1e21;
  --dark-green: #004748;
  --title-gold: #c0b88d;
  --gray: #cdcdcd;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

.navbar-brand {
  width: 15vw;
  position: static;
  inset: 86px auto auto 10%;
}

.nav-divider {
  background-color: #e4ebf3;
  width: 1px;
  height: 35px;
  margin-left: 15px;
  margin-right: 15px;
}

.nav-link-accent {
  color: #fff;
  letter-spacing: .25px;
  background-color: #867f5d;
  background-image: linear-gradient(135deg, #295a64 19%, #69a6b2 62%, #295a64 97%);
  border-radius: 10px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 20px;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: #1a1b1fbf;
}

.nav-link-accent.beige {
  color: #d4bd3c;
  -webkit-text-stroke-color: #d4bd3c;
  background-color: #fa7c3c00;
  border: 2px solid #d4bd3c;
}

.nav-link-accent.demo {
  margin-left: auto;
  margin-right: auto;
  display: inline;
  position: static;
  inset: auto auto -3.5vw 29.5vw;
}

.link-block {
  background-color: #88ec6d;
  background-image: url('../images/map.svg');
  background-position: 50% 35%;
  background-repeat: no-repeat;
  background-size: 30px;
  justify-content: center;
  align-items: flex-end;
  height: 100px;
  padding-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
  text-decoration: none;
  display: flex;
}

.link-block:hover {
  opacity: .81;
}

.nav-link {
  color: #fff;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-family: Zen Antique Soft, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: var(--title-green);
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #fff0;
  background-image: url('../images/tellnumber.png');
  background-position: 50%;
  background-size: cover;
  width: 180px;
  height: 40px;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  opacity: .8;
  color: #fff;
  mix-blend-mode: normal;
  background-color: #fff;
}

.button-primary:active {
  background-color: #43464d;
}

.nav-menu-two {
  justify-content: flex-end;
  align-items: center;
  margin-bottom: 10px;
  display: flex;
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  z-index: 1000;
  background-color: var(--dark-green-02);
  width: 100%;
  max-width: none;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding: 1vw 0 1vw 2vw;
  position: sticky;
  top: 0;
}

.navbar-wrapper {
  justify-content: space-around;
  align-items: center;
  display: flex;
}

.nav-menu-wrapper {
  margin-top: 10px;
  margin-bottom: 5px;
}

.div-block {
  border-bottom: 1px solid #c1c1c1;
  border-left: 1px solid #c1c1c1;
}

.text-block {
  color: #fff;
  font-weight: 700;
  text-decoration: none;
}

.navi-warapper {
  flex-flow: column;
  margin-right: 0;
  padding-top: 15px;
  padding-bottom: 10px;
  padding-right: 0;
  display: flex;
}

.container {
  width: 100%;
  max-width: none;
  margin-left: auto;
  margin-right: 0;
}

.fast-image-block {
  background-color: #0f1e21;
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  width: 100%;
  min-width: auto;
  height: auto;
  margin-top: 0;
  padding-top: 5vw;
  padding-bottom: 5vw;
  position: relative;
}

.fast-copy-block {
  text-align: center;
  background-color: #fff0;
  width: 70vw;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  position: static;
  inset: 12% auto auto;
}

.text-block-2 {
  color: var(--title-green);
  -webkit-text-stroke-width: 0px;
  -webkit-text-stroke-color: #fff;
  text-overflow: clip;
  word-break: normal;
  overflow-wrap: normal;
  background-color: #fff0;
  margin-bottom: 1.5vw;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 5px;
  font-family: Zen Antique Soft, sans-serif;
  font-size: 2.7vw;
  font-weight: 400;
  line-height: 5vw;
  display: inline-block;
}

.point-txt-42 {
  font-size: 36px;
}

.point-txt-42.english {
  color: #88ec6d;
  letter-spacing: 2px;
  margin-right: 2px;
  font-family: Varela Round, sans-serif;
  font-size: 48px;
  font-weight: 900;
  line-height: 44px;
}

.text-block-3 {
  color: #fff;
  text-align: center;
  margin-bottom: 5px;
  font-family: Zen Antique, sans-serif;
  font-size: 1vw;
}

.body {
  background-color: var(--dark-green-02);
  font-family: Zen Antique, sans-serif;
  font-size: 1vw;
  line-height: 1vw;
}

.text-block-4 {
  color: #434443;
  background-color: #ffffffd9;
  width: auto;
  margin-top: 10px;
  padding: 10px;
  font-size: 1.5vw;
  font-weight: 700;
  line-height: 30px;
  display: inline-block;
}

.green {
  color: #1aa953;
  font-size: 25px;
}

.section {
  background-color: #fff;
  padding-top: 60px;
  padding-bottom: 60px;
}

.section.right-green {
  background-color: #f4f4f4;
}

.section.dark-green {
  background-color: var(--dark-green-02);
}

.div-block-2 {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.image {
  width: 150px;
  position: absolute;
  inset: auto 340px -3% auto;
}

.text-block-5 {
  color: #a4b9ab;
  margin-top: 10px;
  padding-left: 10px;
  font-family: Zen Antique Soft, sans-serif;
  font-size: 1.4vw;
  font-weight: 500;
  line-height: 2.5vw;
}

.text-block-5.left {
  text-align: left;
}

.text-block-5.sp-left {
  color: var(--dark-green);
}

.div-block-3 {
  margin-top: 20px;
}

.button {
  text-align: center;
  background-color: #d4bd3c;
  border-radius: 40px;
  width: 80%;
  margin-bottom: 10px;
  padding-top: 15px;
  padding-bottom: 15px;
  font-weight: 400;
  text-decoration: none;
}

.button.born {
  color: #d4bd3c;
  -webkit-text-stroke-color: #d4bd3c;
  background-color: #01d26300;
  border: 2px solid #d4bd3c;
}

.button-text {
  color: #fff;
  font-size: 1.6vw;
  font-weight: 400;
  line-height: 2vw;
  text-decoration: none;
}

.button-text.green {
  color: #d4bd3c;
}

.column-3 {
  padding-left: 10px;
  padding-right: 10px;
}

._3column-image {
  width: 50vw;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  position: static;
}

._3column-image._4case {
  width: 80vw;
  margin-top: 0;
  margin-bottom: 5vw;
}

.support-box {
  text-align: center;
  border: 2px solid #000;
  border-radius: 20px;
  padding: 20px 10px;
}

.support-box.green {
  background-color: #cef4d4;
  border: 3px #25a531;
  border-radius: 10px;
  width: 1000px;
  height: auto;
  margin-top: 60px;
  margin-bottom: 10px;
  padding-bottom: 60px;
  position: relative;
}

.support-box.green.contact-banner {
  -webkit-text-stroke-color: var(--dark-green);
  background-color: #fefffe;
  border-style: none;
  border-radius: 20px;
  width: auto;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 20px;
}

.text-block-56 {
  color: #fff;
  letter-spacing: 1px;
  margin-top: -30px;
  font-size: 18px;
}

.support-box-image {
  width: 100px;
}

.support-box-image.contact-banner {
  -webkit-text-stroke-color: var(--dark-green-02);
  width: 50%;
}

.column-5 {
  padding-left: 10px;
  padding-right: 10px;
}

.block-01 {
  width: auto;
  max-width: 700px;
  margin-top: 20px;
  margin-left: 10%;
  margin-right: auto;
  position: relative;
}

.text-block-57 {
  color: #131714;
  font-size: 1.3vw;
  font-weight: 400;
  line-height: 2vw;
}

.text-block-57.top {
  margin-top: 0;
}

.image-34 {
  width: 250px;
}

.column-4 {
  padding-right: 0;
}

.heading {
  color: #3b3b3b;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Zen Antique, sans-serif;
  font-size: 28px;
  font-weight: 400;
}

.text-block-58 {
  color: var(--title-gold);
  text-align: center;
  font-family: Kiwi Maru, sans-serif;
  font-size: 1.4vw;
  font-weight: 400;
  line-height: 2vw;
}

.text-block-59 {
  text-align: center;
  width: 50vw;
  margin-left: auto;
  margin-right: auto;
  font-family: Kiwi Maru, sans-serif;
  font-size: 1.3vw;
  line-height: 2vw;
}

.text-block-60 {
  z-index: 100;
  color: #01d263;
  text-align: center;
  margin-top: 20px;
  font-family: Kiwi Maru, sans-serif;
  font-size: 1vw;
  font-weight: 400;
  line-height: 1.4vw;
  position: absolute;
  inset: 0% auto auto -4%;
  transform: rotate(-15deg);
}

.text-block-60.right {
  top: -1%;
  left: -1%;
}

.text-span {
  color: #01d263;
}

.svg-icon {
  z-index: 100;
  width: 1rem;
  height: 1rem;
  color: var(--title-gold);
  margin-right: 10px;
  font-size: 1vw;
  position: static;
  inset: 0% auto auto 0%;
}

.svg-icon:hover {
  cursor: pointer;
}

.svg-icon.ver01 {
  color: #f3494c;
  width: 2.5vw;
  height: auto;
  margin-right: 10px;
  position: static;
}

.svg-icon.ver03 {
  width: 5vw;
  height: 5vw;
  color: var(--title-green);
  margin-right: 0;
  position: absolute;
  inset: auto -1.7vw .6vw auto;
  transform: rotate(34deg);
}

.svg-icon.ver03.center {
  bottom: 5vw;
  right: -3vw;
  transform: rotate(0);
}

.svg-icon.ver03.under {
  inset: 0 -1.4vw auto auto;
  transform: rotate(-37deg);
}

.svg-icon.scene {
  position: static;
}

.svg-icon.ver07 {
  color: #30ad39;
  width: 2.5rem;
  height: 2.5rem;
  inset: 3.2vw -4.4vw auto auto;
}

.svg-icon.ver07.left {
  inset: 3.3vw auto auto -4.4vw;
}

.svg-icon.ver08 {
  color: #01d263;
  width: 4vw;
  height: 4vw;
  margin-bottom: -26px;
  position: static;
  transform: rotate(-90deg);
}

.svg-icon.flow {
  width: 5rem;
  height: 5rem;
}

.text-span-2 {
  font-size: 3vw;
  line-height: 3vw;
}

.column-6, .column-7 {
  padding-left: 10px;
  padding-right: 10px;
}

.point-txt {
  color: #f3494c;
  text-align: center;
  margin-top: 3px;
  font-size: 1.6vw;
  font-weight: 700;
  line-height: 2vw;
}

.point-txt-block {
  justify-content: center;
  align-items: flex-start;
  margin-top: 10px;
  display: flex;
}

.text-span-3 {
  color: #01d263;
  letter-spacing: 2px;
  margin-right: 2px;
  font-family: Varela, sans-serif;
  font-size: 34px;
}

.mirai-image {
  width: 40vw;
}

.sp-box {
  text-align: center;
  flex-flow: column;
  width: 80vw;
  margin-top: 5vw;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
}

.tork {
  background-color: #36d94f;
  border-radius: 150px;
  justify-content: center;
  align-items: center;
  width: 15vw;
  height: 15vw;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
}

.tork._01 {
  background-color: var(--title-green);
  position: absolute;
  inset: -2.1vw auto auto 10vw;
}

.tork._02 {
  background-color: var(--title-green);
  position: absolute;
  inset: 11.4vw auto auto 6.1vw;
}

.tork._03 {
  background-color: var(--title-green);
  position: absolute;
  inset: auto auto 1vw 10vw;
}

.tork._04 {
  background-color: var(--title-green);
  transform-style: preserve-3d;
  position: absolute;
  inset: -2.1vw 10vw auto auto;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.tork._05 {
  background-color: var(--title-green);
  transform-style: preserve-3d;
  position: absolute;
  inset: 11.4vw 6.1vw auto auto;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.tork._06 {
  background-color: var(--title-green);
  transform-style: preserve-3d;
  position: absolute;
  inset: auto 10vw 1vw auto;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.text-block-61 {
  color: #fff;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 1.7vw;
  font-weight: 400;
  line-height: 2.4vw;
}

.text-block-61.right {
  transform-style: preserve-3d;
  font-weight: 400;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.path, .path-2 {
  color: var(--title-green);
}

.border-line {
  border-top: 1px dashed #dbdbdb;
  width: 50vw;
  margin: 60px auto;
}

.border-line.no-color {
  border-top-style: none;
  margin-top: 20px;
  margin-bottom: 40px;
}

.image-35 {
  width: 20vw;
}

.div-block-4 {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.div-block-5 {
  text-align: center;
}

.text-block-62 {
  color: #fff;
  font-family: Kiwi Maru, sans-serif;
  font-size: 1.5vw;
  line-height: 2vw;
}

.div-block-6 {
  background-color: #01d263;
  border-radius: 50vw;
  justify-content: center;
  align-items: center;
  width: 10vw;
  height: 10vw;
  margin-left: 40px;
  margin-right: 40px;
  display: flex;
  position: relative;
}

.text-block-63 {
  color: #01d263;
  margin-top: -21px;
  font-family: Kiwi Maru, sans-serif;
  font-size: 1.5vw;
  font-weight: 500;
  line-height: 1.5vw;
}

.columns {
  margin-top: 40px;
}

.columns.no-margin {
  margin-top: 20px;
}

.div-block-7 {
  background-color: #01d263;
  border-radius: 10px;
  height: auto;
  padding: 20px;
}

.div-block-7.voice {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 23vw;
  display: flex;
}

.text-block-64 {
  color: #fff;
  font-size: 1.25vw;
  line-height: 2vw;
}

.image-36 {
  width: 15vw;
  position: absolute;
  inset: -3.8vw 9% auto auto;
}

.text-span-4 {
  color: #ffee71;
  font-weight: 700;
}

.text-span-5 {
  font-weight: 900;
}

.div-block-8 {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
  margin-bottom: 0;
  display: flex;
  position: relative;
}

.text-block-65 {
  text-align: center;
  margin-top: 60px;
  font-family: Kiwi Maru, sans-serif;
  font-size: 1.7vw;
  font-weight: 500;
  line-height: 2vw;
}

.image-37 {
  border-radius: 100px;
  width: 100px;
  max-width: none;
}

.div-block-9 {
  background-color: #fff;
  border-radius: 10px;
  margin-top: 5px;
}

.voice-image {
  float: left;
  clear: none;
  background-image: url('../images/genki.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 1vw;
  width: 100%;
  height: 12vw;
  margin-bottom: 10px;
  margin-right: 0;
}

.voice-image._02 {
  background-image: url('../images/work.jpeg');
}

.voice-image._03 {
  background-image: url('../images/minto.jpg');
}

.text-block-66 {
  font-size: 1.3vw;
  line-height: 2vw;
}

.features-columns {
  background-color: #fff;
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  padding: 20px;
  display: flex;
}

.text-block-67 {
  color: #01d263;
  text-align: left;
  margin-bottom: 10px;
  font-family: Kiwi Maru, sans-serif;
  font-size: 1.8vw;
  font-weight: 500;
  line-height: 2vw;
}

.text-block-67.center {
  text-align: center;
}

.text-block-68 {
  font-family: Kiwi Maru, sans-serif;
  font-size: 1.3vw;
  line-height: 2vw;
}

.features-3-columns {
  margin-top: 20px;
}

.div-block-10 {
  background-color: #fff;
  border-radius: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 40px 30px;
  display: flex;
}

.image-38 {
  max-width: 70%;
}

.column-8 {
  padding-left: 0;
}

.column-9 {
  padding-right: 0;
}

.column-10 {
  padding-left: 5px;
  padding-right: 5px;
}

.div-block-11 {
  margin-bottom: 30px;
}

.fast-view {
  height: auto;
}

.main-view-center-block {
  z-index: 100;
  text-align: center;
  background-image: linear-gradient(#00000040, #00000040);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 50vw;
  margin-top: 0;
  display: flex;
  position: static;
}

.image-2 {
  width: 10vw;
  margin-bottom: 20px;
}

.image-39 {
  width: 40vw;
}

.image-18 {
  width: 300px;
}

.trade-mark-block {
  z-index: 20;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  display: flex;
  position: absolute;
}

.div-block-13 {
  z-index: 1;
  background-color: #0f1e214f;
  width: 100%;
  height: 60vw;
  position: absolute;
}

.columns-2 {
  width: 100%;
  position: static;
}

.left-slider, .right-slider {
  padding-left: 0;
  padding-right: 0;
}

.lottie-animation-2 {
  width: 60px;
  position: absolute;
  top: 377.163px;
}

.link-block-2 {
  z-index: 200;
  position: fixed;
  inset: auto 0% 0% auto;
}

.left-slide-block {
  background-image: url('../images/top_image02.jpg');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  width: auto;
  height: 60vw;
}

.right-slide-block {
  background-image: url('../images/top_image01.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 60vw;
}

.div-block-14 {
  border-top: 1px solid var(--title-gold);
  width: 20vw;
  margin: 5vw auto 2vw;
}

.text-block-69 {
  color: #c0b88d;
  font-size: 2.5vw;
  line-height: 3vw;
}

.text-block-69.left {
  text-align: left;
}

.text-block-69.dark-green {
  color: var(--dark-green-02);
}

.text-block-70 {
  color: #fffadd;
  margin-bottom: 10px;
  font-size: 1.5vw;
  line-height: 1.5vw;
}

.text-block-70.black {
  color: #466460;
}

.scene-block {
  background-color: #fff;
  border-radius: 10px;
}

.text-block-71 {
  color: #0f1e21;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 1.5vw;
  line-height: 2vw;
}

.scene-image {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.plan-block {
  border: 1px solid var(--title-gold);
  padding: 5vw 3vw 3vw;
}

.price-txt {
  font-size: 3vw;
  line-height: 3vw;
}

.tax {
  color: var(--title-gold);
  margin-left: 1vw;
  font-size: 1.2vw;
  line-height: 2vw;
}

.tax.mini {
  color: #282828;
  margin-left: 0;
  font-size: 1vw;
}

.plan-name {
  background-image: linear-gradient(225deg, #004748 37%, var(--title-green));
  color: #fff;
  border-radius: 10px;
  padding: 10px 4vw;
  font-family: Kaisei Tokumin, sans-serif;
  font-size: 1.8vw;
  font-weight: 400;
  line-height: 2vw;
  position: absolute;
  inset: -19px auto auto 4vw;
}

.plan-name.pro {
  background-image: linear-gradient(225deg, #b2a97a 37%, #ede9cf 64%, #a49b6a);
}

.text-block-72 {
  margin-top: 10px;
  font-size: 1.3vw;
  line-height: 2vw;
}

.chek-list-block {
  margin-top: 10px;
  padding: 1vw;
  position: static;
}

.text-block-73 {
  padding-left: 0;
  font-size: 1.2vw;
  line-height: 1.5vw;
}

.chek-list {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 5px;
  display: flex;
  position: relative;
}

.option {
  border: 1px solid var(--title-gold);
  background-color: #fff8e4;
  border-radius: 10px;
  padding: 1vw;
}

.plan-columns {
  margin-top: 5vw;
}

.list-svg-icon {
  width: 1em;
  color: var(--title-gold);
  margin-right: 10px;
}

.option-title {
  font-size: 1.4vw;
  line-height: 2vw;
}

.option-title.text {
  font-size: 1.2vw;
}

.space-10 {
  height: 5px;
}

.flow-box {
  text-align: center;
  height: 100%;
  padding: 1vw;
}

.flow-box.quality {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.flow-title {
  margin-bottom: 10px;
  font-size: 1.7vw;
  line-height: 2.5vw;
}

.flow-text {
  margin-top: 10px;
  font-size: 1.2vw;
  line-height: 2vw;
}

.columns-3 {
  border: 1px solid var(--title-gold);
  margin-bottom: 1vw;
}

.columns-3.quality {
  border-style: none;
  border-color: var(--dark-green);
  border-radius: 10px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: stretch;
  padding-top: 1vw;
  padding-bottom: 1vw;
  display: flex;
}

.quality-image {
  max-width: 80%;
}

.faq-icon-line-2 {
  background-color: #0d0e10;
  width: 1px;
  height: 16px;
  position: absolute;
  transform: rotate(90deg);
}

.faq-icon-line-1 {
  background-color: #0d0e10;
  width: 1px;
  height: 16px;
}

.sub-titel {
  text-align: left;
  border-left: 5px solid #61c9f0;
  width: 90%;
  margin: 40px auto;
  padding-left: 20px;
  font-weight: 500;
}

.sub-titel.qa {
  width: 100%;
}

.faq-answer {
  max-width: 95%;
  overflow: hidden;
}

.faq-item {
  border: 1px none var(--dark-green);
  background-color: #e5e9e8;
  border-radius: 10px;
  margin-top: 10px;
  padding: 20px 2vw 10px;
}

.faq-question {
  cursor: pointer;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 12px;
  padding-right: 16px;
  display: flex;
}

.block-2 {
  width: 75vw;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

._18px {
  color: var(--dark-green);
  margin-bottom: 10px;
  font-family: Kaisei Tokumin, sans-serif;
  font-size: 1.5vw;
  line-height: 2vw;
}

.faq-plus-icon {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 3px;
  display: flex;
}

.faq-question-text {
  color: #122323;
  max-width: 90%;
  font-size: 1.8vw;
  font-weight: 500;
  line-height: 3vw;
}

.text-span-6 {
  color: var(--title-gold);
  font-size: 1.8vw;
  line-height: 3vw;
}

.link-block-3 {
  width: 100%;
}

.column-11 {
  padding-top: 2vw;
}

.footer {
  background-color: var(--dark-green-02);
  background-image: url('../images/footer8.png');
  background-position: -25%;
  background-repeat: no-repeat;
  background-size: 50vw;
  padding-top: 3vw;
  padding-bottom: 3vw;
}

.button-g-yellow {
  background-color: #3898ec00;
  background-image: url('../images/arrow-white.png'), linear-gradient(135deg, #867f5d 32%, var(--title-gold) 61%, #8c865f 78%);
  background-position: 96%, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: 30px, auto;
  border-radius: 60px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 60px;
  font-size: 20px;
  font-weight: 400;
  display: flex;
}

.image-21 {
  filter: sepia();
  width: 300px;
}

.contact-block-sub-text {
  color: var(--title-green);
  text-align: center;
  margin-top: 10px;
  font-family: Kaisei Tokumin, sans-serif;
  font-size: 1.5vw;
  font-weight: 400;
  line-height: 2vw;
}

.contact-block-column {
  width: 80%;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
}

.button-g-green {
  background-color: #3898ec00;
  background-image: url('../images/arrow-white.png'), linear-gradient(315deg, #295a64, #3b8c92 65%, var(--dark-green));
  text-align: center;
  vertical-align: baseline;
  background-position: 96%, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: 30px, auto;
  border-radius: 60px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 60px;
  font-size: 20px;
  font-weight: 400;
  display: flex;
}

.contact-block {
  width: 90%;
  max-width: 963.35px;
  margin-left: auto;
  margin-right: auto;
}

.text-block-21 {
  color: var(--title-green);
  text-align: right;
  font-family: Kaisei Tokumin, sans-serif;
  font-size: 1.2vw;
  font-weight: 400;
  line-height: 2vw;
}

.footer-dark {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 50px 30px 15px;
  position: relative;
}

.container-2 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.footer-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-brand {
  width: 15vw;
  font-size: 1vw;
}

.footer-content {
  grid-column-gap: 70px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: auto auto 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.title-small {
  color: var(--title-gold);
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-size: 1.4vw;
  font-weight: 400;
  line-height: 1.4vw;
}

.footer-link {
  color: var(--gray);
  margin-top: 12px;
  margin-bottom: 6px;
  font-size: 1.2vw;
  line-height: 1.2vw;
  text-decoration: none;
}

.footer-link:hover {
  color: #828389bf;
}

.footer-social-block {
  justify-content: flex-start;
  align-items: center;
  margin-top: 12px;
  margin-left: -12px;
  display: flex;
}

.footer-social-link {
  margin-left: 12px;
}

.footer-divider {
  background-color: #e4ebf369;
  width: 20vw;
  height: 1px;
  margin: 70px auto 15px;
}

.footer-copyright-center {
  color: var(--title-gold);
  text-align: center;
  font-size: 1vw;
  line-height: 1vw;
}

.text-block-74 {
  color: var(--title-gold);
  font-family: Montserrat, sans-serif;
  font-size: 2.5vw;
  font-weight: 800;
  line-height: 2.5vw;
}

.link-block-4 {
  flex-flow: row;
  text-decoration: none;
  display: flex;
}

.div-block-16 {
  background-image: url('../images/tel02.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 20vw;
  width: 4vw;
  height: 3vw;
}

.text-block-75 {
  color: var(--title-gold);
  font-size: 1.2vw;
  line-height: 1.2vw;
}

.div-block-17 {
  position: absolute;
  inset: auto 0% 0%;
}

.yt-block {
  width: 70vw;
  margin-left: auto;
  margin-right: auto;
}

.div-block-18 {
  background-image: url('../images/image002.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 40vw;
}

.image-ai {
  background-image: url('../images/image002.jpg');
  background-position: 50%;
  background-size: cover;
  width: 96%;
  height: 30vw;
  margin-top: 2vw;
  margin-left: 2vw;
  margin-right: auto;
}

.text-span-21 {
  display: inline;
}

.text-span-24 {
  color: var(--dark-green);
}

.text-span-25 {
  color: var(--dark-green-02);
}

.text-span-26 {
  display: inline-block;
}

.text-span-27 {
  color: var(--dark-green-02);
  font-weight: 400;
}

.text-span-28 {
  display: inline-block;
}

.price-small {
  font-size: 1.5vw;
}

@media screen and (min-width: 1280px) {
  .navbar-brand {
    width: 13vw;
  }

  .nav-link-accent.demo {
    position: static;
    left: auto;
  }

  .nav-link-accent.demo:hover {
    color: #fcfcfccc;
    background-image: linear-gradient(135deg, #295a64 19%, #69a6b2 45%, #295a64 97%);
  }

  .nav-link:hover {
    color: #c3c3c3bf;
  }

  .navbar-logo-left-container.shadow-three {
    padding-top: 1vw;
    padding-bottom: 1vw;
  }

  .text-block-2 {
    font-size: 2.7vw;
  }

  .text-block-3 {
    margin-bottom: 5px;
    font-size: 1vw;
  }

  .section {
    padding-top: 3vw;
    padding-bottom: 3vw;
  }

  .section.right-green {
    padding-top: 6vw;
    padding-bottom: 6vw;
  }

  .text-block-5 {
    font-family: Kaisei Tokumin, sans-serif;
  }

  .block-01 {
    margin-left: auto;
  }

  .svg-icon.ver03 {
    color: var(--title-green);
    margin-right: 0;
    position: absolute;
  }

  .svg-icon.ver03.center {
    margin-right: 0;
    position: absolute;
  }

  .svg-icon.ver03.under {
    position: absolute;
  }

  .svg-icon.flow {
    width: 5rem;
    height: 5rem;
    margin-left: auto;
    margin-right: auto;
  }

  .tork._01, .tork._02, .tork._03, .tork._04, .tork._05, .tork._06 {
    background-color: var(--title-green);
  }

  .path {
    color: var(--title-green);
  }

  .path-2 {
    color: var(--title-green);
    -webkit-text-stroke-color: #a8a64e;
  }

  .main-view-center-block {
    height: 90vh;
  }

  .image-2 {
    width: 18vh;
    margin-bottom: 20px;
  }

  .image-39 {
    width: 70vh;
  }

  .trade-mark-block {
    margin-top: 0;
  }

  .div-block-13 {
    height: 100vh;
  }

  .left-slide-block {
    background-image: url('../images/top_image02.jpg');
    background-position: 100%;
    background-repeat: no-repeat;
    height: 100vh;
  }

  .right-slide-block {
    background-image: url('../images/top_image01.jpg');
    background-position: 100%;
    background-repeat: no-repeat;
    height: 100vh;
  }

  .scene-block {
    background-color: #fff;
    border-radius: 10px;
  }

  .text-block-71 {
    color: #1e1e1e;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 1.5vw;
    line-height: 2vw;
  }

  .scene-image {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }

  .plan-block {
    padding-bottom: 3vw;
  }

  .tax.mini {
    color: var(--dark-green-02);
    margin-left: 0;
    font-size: 1vw;
    line-height: 1vw;
  }

  .plan-name {
    background-image: linear-gradient(225deg, #004748 37%, var(--title-green));
  }

  .plan-name.pro {
    background-image: linear-gradient(225deg, #c5b97a 37%, #e3daa7 54%, #878059);
  }

  .chek-list-block {
    margin-bottom: 10px;
  }

  .option {
    border: 1px solid var(--title-gold);
    color: #333;
    background-color: #fffce9;
    border-radius: 10px;
    padding: 1vw;
  }

  .plan-columns {
    margin-top: 5vw;
  }

  .list-svg-icon {
    width: 1rem;
    height: 1rem;
    color: var(--title-gold);
    margin-right: 10px;
  }

  .option-title {
    font-size: 1.4vw;
    line-height: 2vw;
  }

  .option-title.text {
    font-family: Kaisei Tokumin, sans-serif;
    font-size: 1.2vw;
  }

  .space-10 {
    height: 10px;
  }

  .flow-box {
    text-align: center;
    padding: 1vw;
  }

  .flow-title {
    text-align: center;
    margin-bottom: 10px;
    font-size: 1.7vw;
    line-height: 2.3vw;
  }

  .flow-text {
    margin-top: 10px;
    font-size: 1.2vw;
    line-height: 2vw;
  }

  .columns-3 {
    border: 1px solid var(--title-gold);
    margin-bottom: 10px;
  }

  .block-2 {
    width: 75vw;
    max-width: none;
  }

  .faq-question-text {
    font-size: 1.6vw;
  }

  .column-11 {
    padding-top: 20px;
  }

  .div-block-15 {
    margin-bottom: 20px;
  }

  .footer {
    background-image: url('../images/footer8.png');
    background-position: -20%;
    background-repeat: no-repeat;
    background-size: 50vw;
  }

  .button-g-yellow {
    background-image: url('../images/arrow-white.png'), linear-gradient(135deg, #867f5d 33%, var(--title-gold) 63%, #8c865f 74%);
    background-position: 96%, 0 0;
    background-repeat: no-repeat, repeat;
    background-size: 30px, auto;
    font-weight: 400;
  }

  .image-21 {
    filter: sepia();
  }

  .contact-block-sub-text {
    color: #a4b9ab;
    font-family: Kaisei Tokumin, sans-serif;
    font-size: 1.4vw;
    font-weight: 400;
    line-height: 2vw;
  }

  .button-g-green {
    background-image: url('../images/arrow-white.png'), linear-gradient(315deg, #295a64, #3b8c92 33%, var(--dark-green));
    background-position: 96%, 0 0;
    background-repeat: no-repeat, repeat;
    background-size: 30px, auto;
    font-weight: 400;
  }

  .contact-block {
    width: 80vw;
    max-width: none;
  }

  .text-block-21 {
    color: #a4b9ab;
    font-family: Kaisei Tokumin, sans-serif;
    font-size: 1.2vw;
    font-weight: 400;
  }

  .footer-dark {
    background-color: var(--dark-green-02);
  }

  .footer-brand {
    width: 15vw;
  }

  .title-small {
    color: var(--title-green);
    font-size: 1.2vw;
    font-weight: 400;
    line-height: 1.5vw;
  }

  .footer-link {
    color: var(--gray);
    font-size: 1.2vw;
    line-height: 1.4vw;
  }

  .footer-link:hover {
    color: #a3a3a3;
  }

  .footer-divider {
    background-color: var(--title-gold);
    height: 0;
  }

  .footer-copyright-center {
    color: var(--title-green);
    -webkit-text-stroke-color: var(--title-gold);
  }

  .image-40 {
    margin-right: 40px;
  }

  .div-block-17 {
    margin-left: 0;
    margin-right: 0;
    display: inline-block;
    position: absolute;
    inset: auto 0% 0%;
  }

  .text-span-22 {
    display: inline-block;
  }
}

@media screen and (max-width: 991px) {
  .nav-link-accent.demo {
    left: 26.7vw;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-menu-two {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .navbar-logo-left-container.shadow-three {
    padding-top: 1vw;
    padding-bottom: 1vw;
    padding-left: 0;
  }

  .nav-menu-wrapper {
    background-color: #0000;
  }

  .container {
    max-width: none;
    margin-right: auto;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  ._3column-image {
    width: auto;
  }

  .support-box.green {
    width: auto;
    margin-top: 100px;
  }

  .support-box.green.contact-banner {
    background-image: none;
    margin-top: 0;
  }

  .support-box-image.contact-banner {
    width: 100px;
    margin-top: 10px;
    margin-bottom: 5px;
  }

  .block-01 {
    width: 691px;
    margin-left: 7%;
  }

  .text-block-57 {
    font-size: 1.5vw;
    line-height: 3vw;
  }

  .block-2 {
    width: 691px;
  }

  .button-g-yellow {
    font-size: 19px;
  }

  .contact-block-sub-text {
    font-size: 17px;
  }

  .contact-block-column {
    width: 90%;
  }

  .button-g-green {
    font-size: 19px;
  }

  .text-block-21 {
    font-size: 13px;
    line-height: 22px;
  }

  .container-2 {
    max-width: 728px;
  }

  .footer-content {
    grid-column-gap: 60px;
  }

  .icon {
    color: var(--title-green);
    font-size: 4vw;
    line-height: 4vw;
  }
}

@media screen and (max-width: 767px) {
  .navbar-brand {
    padding-left: 0;
  }

  .nav-divider {
    width: 200px;
    max-width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-link-accent.demo {
    left: 23.9vw;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-menu-two {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .navbar-logo-left-container {
    max-width: 100%;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .text-block-2 {
    font-size: 4vw;
  }

  .section {
    padding-top: 5vw;
    padding-bottom: 5vw;
  }

  .text-block-5 {
    font-size: 1.6vw;
  }

  .text-block-5.left {
    margin-bottom: 20px;
  }

  .column-3 {
    margin-bottom: 10px;
    padding-right: 10px;
  }

  ._3column-image._4case {
    margin-top: 3vw;
  }

  .support-box.green {
    height: auto;
  }

  .support-box.green.contact-banner {
    background-image: none;
    height: auto;
  }

  .support-box-image.contact-banner {
    margin-top: 0;
    margin-bottom: 0;
  }

  .column-5 {
    margin-bottom: 10px;
  }

  .block-01 {
    text-align: left;
    width: 100%;
    max-width: none;
    margin-left: 10%;
  }

  .column-4 {
    padding-left: 0;
  }

  .text-block-58 {
    font-size: 2vw;
  }

  .svg-icon.flow {
    margin-right: 0;
  }

  .image-18 {
    width: 35vw;
  }

  .text-block-69 {
    font-size: 3vw;
  }

  .text-block-70 {
    font-size: 2vw;
    line-height: 2vw;
  }

  .text-block-71 {
    font-size: 2vw;
    line-height: 3vw;
  }

  .flow-box {
    padding-top: 3vw;
    padding-bottom: 3vw;
  }

  .flow-text {
    font-size: 1.5vw;
  }

  .columns-3.quality {
    display: block;
  }

  .sub-titel {
    font-size: 20px;
  }

  .block-2 {
    text-align: left;
    width: 100%;
    max-width: none;
  }

  .footer {
    background-image: none;
  }

  .column-16 {
    text-align: center;
    margin-bottom: 10px;
  }

  .column-17, .column-15 {
    margin-bottom: 10px;
  }

  .contact-block-column.frex {
    flex-flow: column-reverse wrap;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .text-block-21 {
    text-align: center;
  }

  .footer-dark {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .footer-content {
    grid-template-columns: 1fr;
    margin-top: 40px;
  }

  .footer-block {
    align-items: center;
  }

  .title-small {
    font-size: 2vw;
    line-height: 2vw;
  }

  .footer-link {
    font-size: 1.7vw;
  }

  .footer-link:hover {
    color: #1a1b1fbf;
  }

  .footer-social-block {
    margin-top: 20px;
    margin-left: -20px;
  }

  .footer-social-link {
    margin-left: 20px;
  }

  .footer-divider {
    margin-top: 60px;
  }

  .footer-copyright-center {
    font-size: 1.4vw;
    line-height: 2vw;
  }

  .text-block-74 {
    font-size: 4vw;
    line-height: 4vw;
  }

  .link-block-4 {
    justify-content: center;
    align-items: center;
  }

  .div-block-16 {
    background-size: 25vw;
    width: 5vw;
    height: 4vw;
  }

  .text-block-75 {
    font-size: 2vw;
    line-height: 2vw;
  }

  .column-18 {
    margin-bottom: 5vw;
  }

  .text-span-21 {
    display: inline-block;
  }
}

@media screen and (max-width: 479px) {
  .navbar-brand {
    width: 30vw;
  }

  .nav-link-accent {
    margin-top: 10px;
  }

  .nav-link-accent.demo {
    font-size: 3vw;
    line-height: 3vw;
    left: 27.1vw;
  }

  .nav-menu-two {
    background-color: var(--dark-green-02);
    flex-direction: column;
  }

  .navbar-logo-left-container.shadow-three {
    padding-top: 3vw;
    padding-bottom: 3vw;
  }

  .container {
    max-width: none;
  }

  .menu-button.w--open {
    background-color: var(--dark-green);
    color: #fff;
  }

  .fast-copy-block {
    width: 90vw;
  }

  .text-block-2 {
    font-size: 6vw;
    line-height: 8vw;
  }

  .text-block-3 {
    font-size: 2vw;
    line-height: 2vw;
  }

  .section {
    padding-top: 10vw;
    padding-bottom: 10vw;
  }

  .section.right-green {
    padding-top: 15vw;
    padding-bottom: 15vw;
  }

  .div-block-2 {
    width: 90%;
  }

  .div-block-2.q-a {
    margin-top: 10vw;
  }

  .text-block-5 {
    font-size: 4vw;
    line-height: 5vw;
  }

  .text-block-5.left {
    margin-bottom: 10px;
  }

  .text-block-5.sp-left {
    text-align: left;
    font-size: 3.5vw;
  }

  .column-3 {
    margin-bottom: 10px;
    padding-right: 10px;
  }

  .support-box.green {
    height: auto;
  }

  .support-box.green.contact-banner {
    background-position: 55vw 110px;
  }

  .column-5 {
    margin-bottom: 10px;
  }

  .block-01 {
    width: 90%;
    margin-left: auto;
  }

  .text-block-57 {
    font-size: 5vw;
    line-height: 7vw;
  }

  .column-4 {
    padding-left: 0;
  }

  .heading {
    margin-top: 10px;
    margin-bottom: 8vw;
    font-size: 6vw;
    line-height: 9vw;
  }

  .heading.quality {
    margin-bottom: 2vw;
  }

  .text-block-58 {
    font-size: 4vw;
    line-height: 5vw;
  }

  .svg-icon.ver03, .svg-icon.ver03.center, .svg-icon.ver03.under {
    width: 8vw;
    height: 8vw;
  }

  .column-6 {
    margin-bottom: 10px;
  }

  .mirai-image {
    width: 80vw;
  }

  .sp-box {
    width: 100vw;
  }

  .tork._01 {
    width: 25vw;
    height: 25vw;
    top: 4vw;
  }

  .tork._02 {
    width: 25vw;
    height: 25vw;
    top: 28vw;
  }

  .tork._03 {
    width: 25vw;
    height: 25vw;
    bottom: 4vw;
  }

  .tork._04 {
    width: 25vw;
    height: 25vw;
    top: 4vw;
  }

  .tork._05 {
    width: 25vw;
    height: 25vw;
    top: 28vw;
  }

  .tork._06 {
    width: 25vw;
    height: 25vw;
    bottom: 4vw;
  }

  .text-block-61 {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 2.5vw;
    line-height: 3vw;
  }

  .text-block-61.right {
    font-size: 2.4vw;
  }

  .main-view-center-block {
    height: 90vh;
  }

  .image-2 {
    width: 20vw;
    margin-bottom: 10px;
  }

  .image-39 {
    width: 60vw;
  }

  .image-18 {
    width: 50vw;
  }

  .trade-mark-block {
    width: 80%;
  }

  .div-block-13, .columns-2 {
    height: 90vh;
  }

  .lottie-animation-2 {
    top: 350.163px;
  }

  .left-slide-block, .right-slide-block {
    height: 50vh;
  }

  .text-block-69 {
    font-size: 7vw;
    line-height: 9vw;
  }

  .text-block-69.dark-green {
    font-size: 6vw;
    line-height: 8vw;
  }

  .text-block-70 {
    font-size: 5vw;
    line-height: 5vw;
  }

  .text-block-70.black {
    font-size: 4vw;
  }

  .text-block-71 {
    font-size: 5vw;
    line-height: 6vw;
  }

  .plan-block {
    text-align: center;
    padding-top: 10vw;
    padding-bottom: 10vw;
  }

  .price-txt {
    font-size: 6vw;
    line-height: 6vw;
  }

  .tax {
    font-size: 3vw;
    line-height: 3vw;
  }

  .tax.mini {
    font-size: 2vw;
    line-height: 4vw;
  }

  .plan-name {
    width: 60vw;
    margin-left: auto;
    margin-right: auto;
    font-size: 4vw;
    line-height: 4vw;
    inset: -19px 0% auto;
  }

  .text-block-72 {
    text-align: left;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    font-size: 3vw;
    line-height: 4vw;
  }

  .text-block-73 {
    font-size: 4vw;
    line-height: 5vw;
  }

  .option {
    text-align: left;
    width: 70vw;
    margin-top: 5vw;
    margin-left: auto;
    margin-right: auto;
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .option-title {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 4vw;
    line-height: 5vw;
  }

  .option-title.text {
    font-size: 3vw;
  }

  .space-10 {
    height: 0;
  }

  .flow-box {
    padding-top: 5vw;
    padding-bottom: 5vw;
  }

  .flow-title {
    font-size: 5vw;
    line-height: 7vw;
  }

  .flow-text {
    font-size: 4vw;
    line-height: 7vw;
  }

  .columns-3 {
    margin-bottom: 0;
  }

  .quality-image {
    max-width: 50%;
  }

  .sub-titel {
    font-size: 16px;
  }

  .block-2 {
    width: 90%;
  }

  ._18px {
    font-size: 3vw;
    line-height: 6vw;
  }

  .faq-question-text {
    font-size: 4vw;
    line-height: 6vw;
  }

  .button-g-yellow {
    background-size: 20px, auto;
    font-size: 16px;
  }

  .contact-block-sub-text {
    font-size: 16px;
    line-height: 20px;
  }

  .contact-block-column {
    width: 100%;
  }

  .button-g-green {
    background-size: 20px, auto;
    font-size: 16px;
  }

  .contact-block {
    width: 90%;
  }

  .container-2 {
    max-width: none;
  }

  .footer-brand {
    width: 40vw;
  }

  .title-small {
    font-size: 4vw;
    line-height: 6vw;
  }

  .footer-link {
    font-size: 3vw;
    line-height: 5vw;
  }

  .footer-copyright-center {
    font-size: 3vw;
    line-height: 4vw;
  }

  .text-block-74 {
    font-size: 8vw;
    line-height: 10vw;
  }

  .div-block-16 {
    background-size: 45vw;
    width: 10vw;
    height: 7vw;
  }

  .text-block-75 {
    font-size: 4vw;
    line-height: 6vw;
  }

  .icon {
    font-size: 7vw;
    line-height: 7vw;
  }

  .column-18 {
    margin-top: 5vw;
    margin-bottom: 10vw;
    padding-left: 0;
    padding-right: 0;
  }

  .text-span-7 {
    display: block;
  }

  .column-19 {
    padding-left: 0;
    padding-right: 0;
  }

  .column-20, .column-21, .column-22, .column-23, .column-24, .column-25 {
    border-bottom: 1px solid var(--title-gold);
  }

  .text-span-8, .text-span-9, .text-span-10, .text-span-11, .text-span-12, .text-span-13, .text-span-14, .text-span-15, .text-span-16, .text-span-17, .text-span-18, .text-span-19, .text-span-20 {
    display: block;
  }

  .image-ai {
    width: 94%;
    margin-left: auto;
  }

  .text-span-22, .text-span-23 {
    display: inline-block;
  }

  .text-span-24 {
    color: var(--dark-green);
    text-decoration: none;
  }

  .price-small {
    font-size: 3vw;
  }
}

#w-node-bf4ca5e4-9d35-80a4-29f1-f9d0efc1a82c-bc8b3a81, #w-node-bf4ca5e4-9d35-80a4-29f1-f9d0efc1a835-bc8b3a81 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


